{
  "app": "Application",
  "job": "Emploi",
  "user": "Utilisateur",
  "travel": "Voyage",
  "invoice": "Facture",
  "blog": {
    "title": "Blog",
    "caption": "Raccourcis clavier personnalisés."
  },
  "subheader": "Sous-titre"
}
